<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Korjaa aikataulu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Korjaa aikataulu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lisää uusi tapahtuma");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Huomautus: Muutokset eivät tallennu, ellet valitse");
define('CALENDAR_EVENTS_DATE_FORMAT', "(VVVV-KK-PP)");
define('CALENDAR_EVENTS_START_TIME', "Aloitusaika");
define('CALENDAR_EVENTS_END_TIME', "Loppu aika");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Oletko varma, että haluat poistaa");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tapahtuma?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Täytä päivämäärä muodossa &quot;vvvv-kk-pp&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Merkintöjä ei löydy. Tapahtumaa ei voitu poistaa.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Paikantaminen tapahtumia ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tapahtuma poistettu");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Poistetaan tapahtuma ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Merkintöjä ei löydy. Ei voi päivittää tapahtumaa.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "tapahtuma päivitetty");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Päivitetään tapahtuma ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Merkintöjä ei löydy. Ei voinut päivittää käyttäjäluetteloita.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Käyttäjäluettelot päivitetty");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Päivitetään käyttäjäluettelot ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Olet saavuttanut muistirajan määrän tapahtumia, jotka voidaan lisätä yhdellä kertaa. Jatka tallentaa kaikki tallentamattomat tapahtumia ja päivitä sivu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starting käyttäjän kyselyn ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Hallitse luokkia");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Takaisin tapahtumien hallintaan");
define('MANAGE_LOCATIONS_HEADING', "Hallitse sijainteja");
define('MANAGE_LOCATIONS_BTN', "Hallitse sijainteja");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Näytä heprealaiset päivämäärät");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Piilota heprealaiset päivämäärät");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Onko tämä toistuva tapahtuma?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Valitse Tapahtuma");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Luo uusi tapahtuma");
define('CALENDAR_EVENTS_CATEGORIES', "Luokat");
define('CALENDAR_EVENTS_EVENT_NAME', "Tapahtuman nimi");
define('CALENDAR_EVENTS_EXAMPLE', "Esimerkki: syntymäpäiväjuhlat");
define('CALENDAR_EVENTS_EVENT_DATE', "Tapahtuma Päivämäärä");
define('CALENDAR_EVENTS_END_DATE', "Päättymispäivä");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Tämä tapahtuma toistaa");
define('CALENDAR_EVENTS_DAILY', "Päivittäin");
define('CALENDAR_EVENTS_WEEKLY', "Viikoittain");
define('CALENDAR_EVENTS_MONTHLY', "Kuukausittain");
define('CALENDAR_EVENTS_YEARLY', "Vuosittain");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "ti");
define('CALENDAR_EVENTS_WED', "vihkiä");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "perjantai");
define('CALENDAR_EVENTS_SAT', "lauantai");
define('CALENDAR_EVENTS_SUN', "Aurinko");
define('CALENDAR_EVENTS_FIRST', "ensimmäinen");
define('CALENDAR_EVENTS_SECOND', "toinen");
define('CALENDAR_EVENTS_THIRD', "kolmas");
define('CALENDAR_EVENTS_FOURTH', "neljäs");
define('CALENDAR_EVENTS_LAST', "kestää");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Jokainen tapahtuma ulottuu");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "päivä (ä)");
define('CALENDAR_EVENTS_EVENT_TIME', "Tapahtuman aika");
define('CALENDAR_EVENTS_AM', "olen");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Tämä on koko päivän tapahtuma");
define('CALENDAR_EVENTS_LOCATION', "Sijainti");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Aloita kirjoittaminen, jos haluat etsiä olemassa olevia paikkoja, tai luo a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "uusi sijainti");
define('CALENDAR_EVENTS_SELECT_CITY', "valitse kaupunki");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Sijaintia ei löytynyt");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Luo uusi sijainti");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Yrityksen nimi");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Liiketoiminnan katuosoite");
define('CALENDAR_EVENTS_CITY', "Kaupunki");
define('CALENDAR_EVENTS_STATE', "Valtio / kunta");
define('CALENDAR_EVENTS_ZIP_CODE', "Postinumero");
define('CALENDAR_EVENTS_BIZ_PHONE', "Yrityksen puhelinnumero");
define('MANAGE_LOCATION_PHONE_2', "Puhelinnumero 2");
define('MANAGE_LOCATION_FAX', "Faksi");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Yrityksen Web-osoite");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Linkin teksti verkkosivustolle (valinnainen)");
define('CALENDAR_EVENTS_EMAIL', "Ota yhteyttä sähköpostitse");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Tapahtuman kuvaus");
define('CALENDAR_EVENTS_DELETE_GROUP', "Poista ryhmä");
define('CALENDAR_EVENTS_SELECT_LOCATION', "valitse sijainti");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Sijainti / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Käytössä tai Jälkeen");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Näytä lapsitapahtumat");
define('CALENDAR_EVENTS_SHOW_PENDING', "Näytä odottaa");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Valitse Suodatusasetukset");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Luokka Kuvaava merkkijono");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Luokkaominaisuudet");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Tapahtuma");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Sijainti");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Suodata kaupungin mukaan");
define('MANAGE_LOCATION_SELECT_LOCATION', "Valitse Sijainti");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Luo uusi sijainti");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Tälle kuukaudelle ei löytynyt yhtään tapahtumaa.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Haluatko varmasti poistaa kaikki tapahtumaan liittyvät tapahtumat");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "tapahtuma?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Haetaan tapahtuma ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Väestötapahtuma on valmis.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Paikannuspaikka on valmis.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Haku on valmis.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Hanki sijaintitunnus valmiiksi.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Tallenna uusi paikka valmiiksi.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Tallenna tapahtuma valmis.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Sijaintikaupunkien luettelo päivitetty.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Tapahtumaluettelo päivitetty.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Tapahtuman järjestäminen ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Sijainnin hakeminen ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Sijainnin sijainti ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Sijaintipaikkojen sijainti ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Sijaintikaupunkien päivittäminen ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Tapahtuman tallentaminen ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Uuden sijainnin tallentaminen ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Tapahtumien suodatus");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Uuden tapahtuman selvityslomake ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Anna tapahtuman päättymispäivä tai poista toistuvan tapahtuman valintaruutu.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Anna tapahtuman kuvaus.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Valitse vähintään yksi luokka tapahtumastasi.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Anna tapahtuman sijainti.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Anna uusi sijaintisi osoite.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Valitse kaupunki uudelle sijainnille.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Anna uuden sijaintisi postinumero.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Luokka haettaessa tapahtui virhe.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Luokka on tallennettu.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Luokat on tallennettu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Luokan tallennuksessa tapahtui virhe.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Luokkien tallennuksessa tapahtui virhe.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Luokka ei saa olla tyhjä.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Luokka kuvaileva merkkijono ei saa olla tyhjä.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Haluatko poistaa");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Sinulla on uusi luokka, jota ei ole tallennettu. Tallenna tämä luokka ennen uuden lisäämistä.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ei luokkia.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Anna tapahtumallesi nimi.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Anna tapahtuman aloituspäivä.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Muokkaa sijaintia");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Aseta sijainti valmiiksi.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Sijainnin tallentaminen ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Paikkojen suodatus");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "sijainti?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Sijainnin poistaminen ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Uuden sijainnin selvityslomake ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Anna sijaintisi nimi.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Anna sijaintisi osoite.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Anna sijaintisi kaupunki.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Anna sijaintisi postinumero.");
define('CALENDAR_EVENTS_COUNTRY', "Maa");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Muokkaa tapahtumaa");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Tallenna ja sulje");
define('MANAGE_LOCATIONS_ALL_CITIES', "- kaikki kaupungit-");
define('CALENDAR_EVENTS_PRIVATE', "yksityinen");
define('MANAGE_LOCATION_ADDRESS', "Osoite");
define('MANAGE_LOCATION_PHONE', "Puhelin");
define('MANAGE_LOCATION_EMAIL', "Sähköposti");
define('MANAGE_LOCATION_WEBSITE', "Verkkosivusto");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Tallenna Bee Around Towniin");
define('EDIT_BAT_LOGIN_BTN', "Muokkaa Bee Around Town -kirjautumista");
define('CALENDAR_EVENTS_BAT_USERID', "Käyttäjätunnus (sähköposti)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Syötä sähköpostiosoitteesi ja salasanasi, jolla voit käyttää &lt;b&gt; BeeAroundTown.com &lt;/b&gt; -sivustoa. Jos sinulla ei ole tiliä osoitteessa BeeAroundTown.com, napsauta &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; täällä &lt;/b&gt; &lt;/a&gt; luoda tili. &lt;br /&gt; &lt;br /&gt; Sinun on myös oltava vähintään yksi luokista tässä sivustossa määritellyssä BeeAroundTown.com-sivustossa. Määritä luokka napsauttamalla &lt;b&gt; Hallitse luokkia &lt;/b&gt; -painiketta. BeeAroundTown.com-sivuston luokat ovat &lt;b&gt; Ruokailu, viihde, vapaa-aika, perhe, liiketoiminta &lt;/b&gt; ja &lt;b&gt; kulttuuri &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Tapahtuman tunnus");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "sijaintitunnuksella");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "tallennettiin BeeAroundTownEvent.com -tapahtuman tunnukseen");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ja BeeAroundTownEvent.com-paikannustunnus");
?>